Subject: Re: kargu mleca

From: "Adam Raizen" <[email-masked]>
Date: Sat, 21 Jul 2001 23:30:45 -0000

la xorxes cusku di'e

> I don't like the way sisku is defined in the gismu list. Having
> a place for the property and no place for the thing that has the
> property sounds so strange (from a Lojbanic perspective) to me
> that I can't bring myself to use such structure. Is there any
> other gismu that shares this odd feature?

This seems like "abstraction raising" to me. "ko'a sisku lo ka broda
kei le klesi" means that ko'a is looking for something which has the
property of broda-ness in the set, which should be able to be
expressed by "ko'a sisku lo ckaji be lo ka broda kei le klesi" which
is just the same as "ko'a sisku lo broda le klesi".

In short, I don't see any reason not to put an object in the second
place of sisku.

mu'o mi'e adam